javax.visrec.util

## Class InvalidBuilderConfigurationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - javax.visrec.util.InvalidBuilderConfigurationException

All Implemented Interfaces:
  Serializable

    public class InvalidBuilderConfigurationException
    extends RuntimeException

The Builder is able to attempt to invoke setter methods of the implemented Builder interface. If the declared setter method can't be invoked it will throw this exception because the configuration doesn't match the method to invoke.

Author:
  Kevin Berendsen
See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`